{
  "name": "hello-world",
  "version": "0.0.1",
  "description": "HelloWorld",
  "main": "dist/index.js",
  "types": "dist/types/components.d.ts",
  "module": "dist/esm/index.js",
  "collection": "dist/collection/collection-manifest.json",
  "scripts": {
    "build": "stencil build",
    "dev": "stencil build --dev --watch --serve",
    "serve": "stencil-dev-server",
    "start": "npm run dev",
    "test": "jest --no-cache",
    "test.watch": "jest --watch --no-cache"
  },
  "dependencies": {
    "@bearer/core": "beta4",
    "@bearer/intents": "beta4",
    "@bearer/ui": "beta4",
    "axios": "^0.18.0"
  },
  "devDependencies": {
    "@bearer/cli": "beta4",
    "@types/jest": "latest",
    "@types/node": "latest",
    "jest": "latest"
  },
  "license": "MIT",
  "jest": {
    "transform": {
      "^.+\\.(ts|tsx)$": "<rootDir>/node_modules/@stencil/core/testing/jest.preprocessor.js"
    },
    "testRegex": "(/__tests__/.*|\\.(test|spec))\\.(tsx?|jsx?)$",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "json",
      "jsx"
    ]
  }
}
